Vulnerabilità: CVE-2006-0659

PHP multipli file remoto includono vulnerabilità in RunCMS 1.2 e precedenti, con register_globals e allow_url_fopen abilitati, consentire ad aggressori remoti di eseguire codice arbitrario tramite il parametro bbPath [percorso] in (1) class.forumposts.php e (2) forumpollrenderer.php.


http://www.securityfocus.com/bid/16578
http://www.securityfocus.com/archive/1/424708
http://retrogod.altervista.org/runcms_13a_xpl.html
http://secunia.com/advisories/18800
http://www.vupen.com/english/advisories/2006/0503
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0659


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi